f@charset "utf-8";

/* =======================================================================

 共通項目
 
======================================================================= */

html {
  font-family: sans-serif;
}

body {
	position: relative;
	margin:0;
}
.site {
	background: #fff;
}

.pc_none{
	display:none;
}

p{
	margin:0 0 15px 0;
	padding:0;
}

figure{
	margin:0;
	padding:0;
}


.orange {
	color: #f59b43;
}

@media screen and (max-width: 767px) {
	
.pc_none{
	display:block;
}

.sp_none{
	display:none;
}

}

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */
h1{
	margin:0;
	height:0;
}


.tit01 {
	background:url(../images/img_heart.png) no-repeat;
	background-position:right bottom;
	background-color:#658dc9;
	color:#fff;
	font-size:26px;
	padding:5px 12px;
	font-weight:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0 0 22px 0;
	text-align:left;
}

@media screen and (max-width: 767px) {
  .tit01 {
  font-size:16px;
  }
}


/* -----------------------------------------------------------
　ヘッダー
----------------------------------------------------------- */

header {
    width: 980px;
    margin: 0 auto;
    position: relative;
    height: 170px;
}

.h_logo {
    position: absolute;
    top: 15px;
    left: 0;
}

.h_address {
    position: absolute;
    top: 140px;
    left:0px;
	font-size:16px;
	color:#000;
}

.h_address span{
	color:#f59b43;
}

img.btn_eng{
    position: absolute;
    top: 15px;
    left: 523px;
	width:147px;
	height:40px;
}

img.btn_chi{
    position: absolute;
    top: 15px;
    left: 686px;
	width:147px;
	height:40px;
}

.h_text{
    position: absolute;
    top: 67px;
    /*left: 550px;*/
	left: 430px;
	font-size:18px;
}


.h_tel {
    position: absolute;
    top: 90px;
    /*left: 550px;*/
	left: 430px;
    font-size: 28px;
	color:#f09f48;
}

.h_tel a {
    text-decoration: none;
	color:#f09f48;
}

.h_tel a:hover {
    text-decoration: none;
	color:#f09f48;
}

.h_reserve {
    position: absolute;
    top: 65px;
	left: 730px;
}

.h_reserve img {
    width:250px;
}

img.btn_reserv{
    position: absolute;
    top: 15px;
    right: 0;
	width:134px;
	height:111px;
	
}

img.btn_reserv02{
    position: absolute;
    top: 15px;
    right: 0;
	width:134px;
	height:111px;
	
}
.top-banner{
	display: flex;
	flex-wrap:wrap;
	float: right;
}
.top-banner li {
	width: calc(100%/2);/*←画像を横に2つ並べる場合*/
	padding:0 5px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
	list-style: none;
	}
.top-banner li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto;
}

@media screen and (max-width: 767px) {
header {
    width: 100%;
    margin: 0 auto;
    overflow:auto;
    height: 80px;
}

  header > .bk_white {
    width: 100%;
    margin-top: -10px;
    padding-top: 10px;
    position: fixed;
    background: #fff;
  }

.h_logo_sp{
	width:50%;
	float:left;
  background: #fff;
}

.h_logo_sp img{
	width:100%;
	height:auto;
}

.h_btn{
	width:30%;
	float:left;
	/*margin:10px 0 0 2%;*/
	margin:5px 0 0 2%;
  　background: #fff;
}

.telno {
  display: block;
  margin: auto;
  text-align: center;
  color:#f09f48;
  font-size: 4vw;
  text-decoration: none;
  line-height: 1.0;
}


/* -----------------------------------------------------------
 ハンバーガー基礎
----------------------------------------------------------- */
button.drawer-toggle {
	height: 50px;
}
.drawer-default li a {
	display: block;
}
.drawer-hamburger {
	width: 10%;
}
img {
	width: 100%;
	height: auto;
}

/* -----------------------------------------------------------
 ハンバーガー中身
----------------------------------------------------------- */
.hbgmenu{
	margin:15px 0 0 0;
	font-size:11px;
	color:#658dc9;
}

button{
	background-color:#fff;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
	background-color:#658dc9;
	height:3px;
}

.drawer-overlay{
    background-color: rgba(0,0,0,.2);
}

nav.drawer-nav{
	margin:0 0 30px 0;
	padding:0 0 30px 0;
	width:60%;
}

ul.drawer-menu li a{
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
}

ul.drawer-menu li a:hover{
	text-decoration:none;
}

.banareserv{
	width:90%;
	margin:15px auto;
}

.banareserv img{
	width:100%;
	height:auto;
	margin:0 0 5px 0;
}

.sick_frame_sp{
	background-color:#fbd1c2;
	width:100%;
	margin:0 auto;
	padding:0 0 10px 0;
}

.sick_frame_sp p.sp_title{
	width:100%;
	color:#bf552f;
	text-align:center;
	font-size:30px;
	margin:10px 0 0 0;
	padding:15px 0 0 0;
}

.sick_frame_sp ul{
	width:100%;
	text-align:center;
	list-style-type:none;
	padding:0;
}

.sick_frame_sp ul li img{
	width:90%;
	height:auto;
}

.calendar_frame_sp{
	width:90%;
	margin:0 auto 30px auto;
	background-color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.calendar_frame_sp_title{
	text-align:center;
	color:#27abc3;
	font-size:16px;
    background: linear-gradient(transparent 90%, #caf0f7 0%);
	height:26px;
	width:70%;
	margin:0 auto 15px auto;
	padding:15px 0 0 0;
}

/*
.calendar_frame_sp_title span{
	border-bottom:#caf0f7 8px solid;
}
*/

.box_blue{
	height:30px;
}

.box_blue span{
	background-color:#d5ecf7;
	border:#ccc 1px solid;
	width:50px;
	height:25px;
	display:block;
	float:left;
	margin: 0 5px;
	font-size:12px;
}

.box_red{
	height:30px;
}

.box_red span{
	background-color:#f7c1c1;
	border:#ccc 1px solid;
	width:50px;
	height:25px;
	display:block;
	float:left;
	margin: 0 5px;
	font-size:12px;
}

.box_gray{
	height:30px;
}

.box_gray span{
	background-color:#e5e5e5;
	border:#ccc 1px solid;
	width:50px;
	height:25px;
	display:block;
	float:left;
	margin: 0 5px;
}

.red_text{
	color:#ec4451;
	margin:0 0 0 5px;
}


}

/* -----------------------------------------------------------
　メインメニュー
----------------------------------------------------------- */
.main_nav_frame{
	background:url(../images/main_nav_bg.png) repeat-x;
}

nav.main_nav {
    width: 980px;
    margin: 20px auto;
}

nav.main_nav ul {
	height:auto;
	overflow:hidden;
	list-style-type:none;
	padding:0;
}

nav.main_nav ul li {
    float: left;
    text-align: center;
    background-color: #fff;
	border:#658dc9 3px solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin:0 26px 0 0;
	box-sizing:border-box;
	font-size:20px;

}

nav.main_nav ul li:last-child{
	margin:0;
}


nav.main_nav ul li a {
    display: block;
    width: 100%;
    text-decoration: none;
    padding: 10px 0;
    color: #000;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

nav.main_nav ul li a:hover {
	background-color:#658dc9;
	color:#fff;

}

nav.main_nav ul li.nav_01{
	width:120px;
}

nav.main_nav ul li.nav_02{
	width:170px;
}

nav.main_nav ul li.nav_03{
	width:170px;
}

nav.main_nav ul li.nav_04{
	width:190px
}

nav.main_nav ul li.nav_05{
	width:226px;
}



@media screen and (max-width: 768px) {
.main_nav{
	display:none;
	width:980px;
	height:461px;
}
}

/* -----------------------------------------------------------
 キービジュアル
----------------------------------------------------------- */
.key_visual{
	background:url(../images/key_visual_01.jpg) no-repeat;
	width:980px;
	margin:0 auto;
}

.key_info{
    padding:30px 0 0 0;
	text-align:left;

}

img.key_text_01{
	width:170px;
	height:169px;
	margin:0 0 0 32px;
}

img.key_text_02{
	width:170px;
	height:169px;
	margin:0 0 0 22px;
}

.key_text_03{
	width:925px;
	/*height:105px;*/
	background-color:#fff;
	overflow:hidden;
	margin:110px auto 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.key_text_left{
	width:420px;
	padding:5px;
}
/*診療時間*/
table.key_timetable{
	width:460px;
	padding: 0px;
	vertical-align: middle;
	font-size: 14px;
    border-collapse:separate;
}

table.key_timetable tr th{
	color:#658dca;
	font-weight:bold;
	font-size:16px;
	padding:0 5px 0 0;
  text-align: left;
  border-bottom: 1px solid #658dca;
}

table.key_timetable tr td{
	color:#000;
	padding:0;
}

table.key_timetable .time2{
	color:#23a6ba;
  vertical-align: top;
  font-weight:bold;
}

p.key_table_notice{
	font-size:13px;
	margin:0;
	padding:0;
}

.key_text_right{
	width:490px;
}

.key_catch_01{
	color:#f8571f;
	font-size:18px;
	text-align:center;
	margin:0 0 30px;
}
.key_catch_02{
	margin:0;
	color:#212121;
	font-size:18px;
	text-align:center;
	line-height:130%;
}


@media screen and (min-width: 769px) {

  .key_visual{
    background:url(../images/key_visual_01.jpg) no-repeat;
    width:980px;
    height:461px;
    margin:0 auto;
    position: relative;
  }

  .key_text_03{
    width:925px;
    /*height:105px;*/
    background-color:#fff;
    overflow:hidden;
    position: absolute;
    margin: auto;
    bottom: 20px;
    left: 0;
    right: 0;
  }

}


@media screen and (max-width: 768px) {
.key_visual{
	 background:url(../images/key_visual_01.jpg) no-repeat #fff;
  background-size: contain;
	max-width:100%;
  padding-top: 46%;
	margin:0 auto;
	overflow:hidden;
  height:1;
}

.key_info{
    padding:20px 0 0 0;
	width:100%;
	height:auto;
	overflow:hidden;
  text-align: center;
}

img.key_text_01{
	width:100%;
	height:auto;
	margin:0;
}
/*
img.key_text_02{
	width:40%;
	height:auto;
	margin:0 8% 0 0;
	float:right;
}
*/
.key_text_03{
	width:100%;
	height:auto;
	background-color:#fff;
	overflow:hidden;
	margin:20px auto 0 auto;
	display: block;
}
.key_text_left{
	width:96%;
	margin: 0 auto;
	padding:5px;
}
/*診療時間*/
table.key_timetable{
	width:100%;
	height:auto;
	padding: 0px;
	vertical-align: middle;
	font-size: 14px;
  border-collapse:separate;
}
table.key_timetable tr th{
	font-weight:bold;
}
table.key_timetable tr td{
	color:#000;
}

table.key_timetable .time2{
	width:28vw;
  font-weight: bold;
}

p.key_table_notice{
	font-size:13px;
	margin:0 10px 0 0;
	padding:0;
}

.key_text_right{
	width:96%;
	height:auto;
	margin: 0 auto;
	overflow:hidden;
}

.key_catch_01{
	color:#f8571f;
	font-size:18px;
	text-align:center;
	margin:10px 0 2px 0;
}

.key_catch_02{
	color:#212121;
	font-size:5vw;
	text-align:left;
	margin: 10px 0 0;
}

}


/* -----------------------------------------------------------
 メイン
----------------------------------------------------------- */
article{
	overflow:hidden;
	height:auto;
	width:980px;
	margin:30px auto 0 auto;
	clear:both;
}

section{
	overflow:hidden;
	height:auto;
}

.main{
	width:670px;
	height:auto;
	float:right;
}


@media screen and (max-width: 768px) {
article{
	overflow:hidden;
	height:auto;
	width:96%;
	margin:30px auto 0 auto;
}

.main{
	width:auto;
	height:auto;
	float:none;
}

}

/* -----------------------------------------------------------
 アサイド
----------------------------------------------------------- */
aside{
	width:280px;
	float:left;
}

aside .btn_rsv img {
  max-width: 100%;
  height: auto;
}

.sick_frame_aside{
	background-color:#fbd1c2;
	width:100%;
	margin:0 auto;
	padding:0 0 20px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.aside_title{
	width:100%;
	color:#bf552f;
	text-align:center;
	font-size:30px;
	margin: 0 0 20px 0;
  padding: 20px 0 0 0;
	letter-spacing:0.2em;
}

aside ul{
	width:100%;
	text-align:center;
	list-style-type:none;
	padding:0;
}

aside ul li img{
	width:85%;
	height:auto;
}

aside ul li a:hover{
	opacity:0.8;
}


.calendar_frame_aside{
	width:85%;
	margin:0 auto;
	background-color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px 0 0 0;

}

.calendar_frame_aside_title{
	text-align:center;
	color:#27abc3;
	font-size:20px;
/*	padding:15px 0 0 0;*/
/*    background: linear-gradient(transparent 80%, #caf0f7 0%);*/
	height:26px;
	width:70%;
	margin:0 auto 15px auto;
	border-bottom:#caf0f7 3px solid;
}

.box_frame{
	width:210px;
	margin:0 auto;
	position:relative;
	height:60px;
}

.aside_box_blue{
	font-size:12px;
	position:absolute;
	top:0;
	left:0;
}

.aside_box_blue span{
	background-color:#d5ecf7;
	border:#ccc 1px solid;
	width:20px;
	height:15px;
	display:block;
	float:left;
	margin: 0 5px;
}

.aside_box_red{
	font-size:12px;
	position:absolute;
	top:0;
	left:110px;
}

.aside_box_red span{
	background-color:#f7c1c1;
	border:#ccc 1px solid;
	width:20px;
	height:15px;
	display:block;
	float:left;
	margin: 0 5px;
}

.aside_box_gray{
	font-size:12px;
	position:absolute;
	top:25px;
	left:0;
}

.aside_box_gray span{
	background-color:#e5e5e5;
	border:#ccc 1px solid;
	width:20px;
	height:15px;
	display:block;
	float:left;
	margin: 0 5px;
}

.aside_red_text{
	color:#ec4451;
	margin:0 0 0 5px;
	font-size:12px;
	position:absolute;
	top:25px;
	left:110px;
}

@media screen and (max-width: 768px) {
aside{
	display:none;
}
}

/* -----------------------------------------------------------
　お知らせ
----------------------------------------------------------- */
.notice{
	margin:0 0 80px 0;
}

.notice_frame {
    height: 280px;
    overflow-y: scroll;
	border:#cccccc 1px solid;
	padding:15px;
}

.notice_frame dl{
	margin:0;
}

.notice_frame dl dt {
    margin: 0;
    font-size: 22px;
    padding:0;
    color: #27abc3;
    letter-spacing: 0.1em;
	text-align:left;
	cursor: pointer;
}
.notice_frame dl dd {
    margin: 5px 0 20px 0;
    font-size: 17px;
    padding: 0 0 10px 0;
	text-align:left;
}

.notice_frame.clinic dl dt {
  padding:0 0 0.5em 1.5em;
	text-indent: -1.5em;
}
.notice_frame.clinic dl dt::before {
	content: '▼';
}
.notice_frame.clinic dl dt.active::before {
	content: '▲';
}
.notice_frame.clinic dl dd {
	display: none;
}

.notice_frame hr{
	border:none;
	border-bottom:#e3e3e3 2px solid;
	width:200px;
	margin:0 auto 20px auto;
}

@media screen and (max-width: 768px) {
aside{
	display:none;
}

.notice_frame dl dt {
    font-size: 16px;

}

}


/* -----------------------------------------------------------
　クリニックの特長
----------------------------------------------------------- */
.features{
	margin:0 0 80px 0;
}

ul.features_list{
	list-style-type:none;
	height:auto;
	width:670px;
	margin:0;
	padding:0;
}

ul.features_list li{
	float:left;
	width:214px;
	margin:0 14px 0 0;
}

ul.features_list li:last-child{
	float:left;
	width:214px;
	margin:0 0 0 0;
}

ul.features_list li p{
	color:#515151;
	font-size:18px;
	border-bottom:#658dc9 1px solid;
	text-align:center;
	padding:0 0 10px 0;
}

ul.features_list li figure figcaption{
	font-size:14px;
	text-align:left;
  line-height: 1.4;
}

ul.features_list li figure img{
	max-width: 100%;
  height: auto;
}


@media screen and (max-width: 768px) {
ul.features_list{
	list-style-type:none;
	height:auto;
	width:100%;
	margin:0;
	padding:0;
}

ul.features_list li{
	float:none;
	width:100%;
	margin:0 14px 40px 0;
}

ul.features_list li:last-child{
	float:none;
	width:100%;
	margin:0 0 0 0;
}

}


/* -----------------------------------------------------------
　よくある症状
----------------------------------------------------------- */
.symptom{
	margin:0 0 80px 0;
}


ul.symptom_list{
	width:670px;
	height:auto;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

ul.symptom_list li{
	width:325px;
	float:left;	
	box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:12px 12px 37px 12px;
	background:url(../images/img_symptom.png) no-repeat;
	background-position:center bottom;
	margin:0 0 20px 0;
    line-height: 1.4;
}

ul.symptom_list li:nth-child(odd){
	margin:0 20px 0 0;
}

ul.symptom_list li:nth-child(1){
	border:#61c6d8 7px solid;
}

ul.symptom_list li:nth-child(2){
	border:#e5e19e 7px solid;
}

ul.symptom_list li:nth-child(3){
	border:#96d861 7px solid;
}

ul.symptom_list li:nth-child(4){
	border:#eec0af 7px solid;
}

ul.symptom_list li p.symptom_title{
	color:#27abc3;
	font-size:26px;
	padding:15px 0 0 0;
    background: linear-gradient(transparent 80%, #f8f9c7 0%);
	height:26px;
	margin:0 auto 15px auto;
	display:inline;
	text-align:left;
}

ul.symptom_list li:nth-child(1) p.symptom_title{
	color:#0b8096;
}

ul.symptom_list li:nth-child(2) p.symptom_title{
	color:#96600b;
}

ul.symptom_list li:nth-child(3) p.symptom_title{
	color:#0b8096;
}

ul.symptom_list li:nth-child(4) p.symptom_title{
	color:#96600b;
}

.symptom_text{
	margin:15px 0;
	text-align:left;
	font-size:15px;
}

ul.symptom_list li p.symptom_btn{
	background-color:#61c6d8;
	color:#fff;
	display:inline;
	font-size:14px;

}

ul.symptom_list li p.symptom_btn a{
	color:#fff;
	text-decoration:none;
	padding:5px 10px;
	width:100%;
	background-color:#61c6d8;
	display:inline;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}

ul.symptom_list li p.symptom_btn:hover{
	opacity:0.6;
}

ul.symptom_list li:nth-child(1) p.symptom_btn{
	background-color:#61c6d8;
}

ul.symptom_list li:nth-child(2) p.symptom_btn{
	background-color:#ddd553;
}

ul.symptom_list li:nth-child(3) p.symptom_btn{
	background-color:#70b229;
}

ul.symptom_list li:nth-child(4) p.symptom_btn{
	background-color:#ec997a;
}


@media screen and (max-width: 768px) {
ul.symptom_list{
	width:100%;
	height:auto;
	list-style-type:none;
	margin:0;
	padding:0;
}

ul.symptom_list li{
	width:100%;
	float:none;	
	box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:12px 12px 37px 12px;
	background:url(../images/img_symptom.png) no-repeat;
	background-position:center bottom;
	background-size:90%;
	margin:0 auto 30px auto;
}

ul.symptom_list li:nth-child(odd){
	margin:0 auto 30px auto;
}

ul.symptom_list li p.symptom_title{
	font-size:18px;
}

}

/* -----------------------------------------------------------
　クリニック概要
----------------------------------------------------------- */
.overview{
	margin:0 0 80px 0;
}

.overview_left{
	float:left;
	width:350px;
}

.overview_right{
	float:right;
	width:300px;
}

dl.overview_list{
  margin-top: 0;
}

dl.overview_list dt{
	color:#658dc9;
	font-size:18px;
	width:370px;
	margin:0;
	line-height:1.8;
	text-align:left;
}


dl.overview_list dd{
	color:#000;
	font-size:17px;
	width:370px;
	margin:0 0 20px 1.0em;
	text-align:left;
}

dl.overview_list dd a {
  display: block;
  margin: auto;
  color:#f09f48 !important;
  font-size: 2vw;
  text-decoration: none;
  line-height: 1.0;
}

.overview_title{
	color:#658dc9;
	font-size:18px;
	text-align:left;
}

.overview_notice{
	text-align:right;
	font-size:12px;
}

/*診療時間*/
table.overview_timetable{
	width:100%;
	padding: 0px;
	vertical-align: middle;
	font-size: 16px;
    border-collapse:separate;
}

table.overview_timetable tr th{
  width: 35%;
	color:#22a5b9;
	padding:0;
  text-align: left;
}

table.overview_timetable tr td{
	padding:0;
}

table.overview_timetable .notice{
	font-size: 14px;
}


.overview_station{
	background-color:#fefdf5;
	color:#af7001;
	text-align:center;
	font-size:16px;
}

.overview_right figure figcaption{
	font-size:14px;
	text-align:right;
}

.overview_right figure figcaption a{
	color:#000;
	text-decoration:none;
}


@media screen and (max-width: 768px) {

.overview_left{
	float:none;
	width:100%;
}

.overview_right{
	float:none;
	width:100%;
}

.overview_right figure img{
	width:100%;
	height:auto;
}

table.overview_timetable tr th.time{
	width:25%;
}

dl.overview_list dd a {
  font-size: 6vw;
}

}

/* -----------------------------------------------------------
　オンライン診療
----------------------------------------------------------- */
section .online-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    display: flex;
}

section .online-wrapper .online-item {
    width: 32%;
    margin: 10px 0 0;
} 

section .online-wrapper .online-item img {
    width: 90%;
}

section .online-wrapper .online-item .online-title {
    font-weight: bold;
    line-height: 3;
}

.aligncenter {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.br-sp{
	display: none;
}

.flow-content {
    text-align: center;
    margin-bottom: 30px;
    position: relative;
}

.flow-main {
    background: #22a5b9;
    color: #fff;
    padding: 12px 5px;
    font-size: 18px;
}

.flow-sub {
    background: #f1f1f1;
    padding: 10px 5px;
    font-size: 14px;
}

.flow-content::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #22a5b9 transparent transparent transparent;
    border-width: 15px 15px 0 15px;
}

.online-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    display: flex;
}

.online-wrapper .online-kit-item {
    width: 45%!important;
}

.css_btn_class {
    margin: 8px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    padding: 9px 25px;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-color: #f09f48;
	color: #fff !important;
    display: inline-block;
    text-decoration: none !important;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
  .online-item .online-title {
    font-size: 3vw;
    letter-spacing: 0.01em;
    line-height: 1.3 !important;
    display: block;
}
	
	.online-item img {
    margin-bottom: 5px;
}
	
	.br-sp{
	display: block;
}

}



/* -----------------------------------------------------------
　フッター
----------------------------------------------------------- */

footer {
    width: 100%;
	border-top:#cccccc 2px solid;
  margin-top: 20px;
}

.footer_frame {
    width: 980px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;

}


.footer_list {
  margin: 30px auto 40px;
  padding: 0;
	text-align:center;
}

.footer_list ul {
  width: 100%;
  height: 30px;
  padding: 0;
  margin: 0;
	text-align:center;
  list-style-type: none;
}
.footer_list ul li {
	color:#352d2c;
	font-size:15px;
	display:inline;
}
.footer_list ul li:not(:last-of-type) {
  margin: 0 10px 0 0;
}
.footer_list ul li a {
    text-decoration: none;
	color:#000;
}

.copyright {
    clear: both;
    text-align: center;
    margin: 0;
    padding: 5px 0;
	color:#658dc9;
	font-size:14px;
}

.copyright a {
    text-decoration: none;
	color:#658dc9;
}

@media screen and (max-width: 767px) {
footer {
	width: auto;
  margin-top: 0;
}

.footer_frame {
	width: 100%;
}

footer figure {
	display: none;
}

.footer_list {
	display: none;
}

  footer .lang {
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 10px 0;
  }

  footer .lang li {
    width: 45%;
    display: inline-block;
  }
}


/* -----------------------------------------------------------
　ページトップへ
----------------------------------------------------------- */

#linkpagetop {
    float: right;

}

#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

#pagetop{
    height: 54px;
    text-align: center;
}

#pagetop a {
    display: block;
    color: #FFF;
}

#pagetop_position {
    float: right;
    margin: 0px;
    padding: 0px;
}

@media (max-width:768px) {
#linkpagetop {
	float: right;
	margin-top: 0px;
}
#pagetop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}

#pagetop{
	height: 54px;
	text-align: center;
}

#pagetop a {
	display: block;
	color: #FFF;
}

#pagetop_position {
	float: right;
	margin: 0px;
	padding: 0px;
}
}



/* =======================================================================

下層　 共通項目
 
======================================================================= */

.tit02 {
  width: 980px;
	background:url(../images/tit02.png) no-repeat 690px -30px #658dc9;
  background-size: auto 160%;
	color:#fff;
	font-size: 38px;
  padding: 90px 0 110px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 auto;
	text-align: center;
  position: relative;
}

.tit02:after {
  width: 100%;
  content: "";
  display: block;
  border-top: 20px solid #d2dff3;
  background: #658dc9;
  position: absolute;
  bottom: 17px;
}

.sec2nd {
  line-height: 1.4;
  margin-bottom: 50px;
}

.sec2nd p {
  line-height: 1.4;
}

.tit03 {
  width: 980px;
	color:#f09f48;
	font-size: 24px;
  padding-bottom: 5px;
	margin:50px auto 20px auto;
  border-bottom: 4px solid #f09f48;
}

/* 院長あいさつ */

.incho {
  text-align: right;
}


/* 初めての方へ */

.list01,
.list02 {
  line-height: 1.4;
}

.list01 dt {
  font-weight: bold;
}

.list01 dt:before {
  content: "●";
  color: #658dc9;
  margin-right: 4px;
}

.list01 dd {
  margin-bottom: 16px;
}

.list02 {
}

.list02 dt {
  font-weight: bold;
  color: #658dc9;
}

.list02 dd {
  width: 100%;
  display: block;
  margin: 0 0 40px 0;
  position: relative;
  z-index: -10;
}

.list02 dd:not(:last-child):before {
  content: "";
  border: 15px solid transparent;
  border-top: 15px solid #ccc;
  position: absolute;
  right: 50%;
  bottom: -40px;
  z-index: 2;
}

.list02 dd:not(:last-child):after {
  content: "";
  border: 15px solid transparent;
  border-top: 15px solid #ccc;
  position: absolute;
  right: 50%;
  bottom: -40px;
}


/* クリニック紹介 */

.kiki {
  overflow: hidden;
}

.kiki img {
  float: right;
  margin: 0 0 10px 10px;
}

/* 診療時間・アクセス */

.sec2nd table.overview_timetable th {
	width:20%;
  padding: 6px;
}

.map {
  text-align: center;
}

.map_l img {
  display: block;
  max-width: 90%;
  margin: 10px auto;
}

p.telno a {
  display: block;
  margin: auto;
  color:#f09f48 !important;
  font-size: 2vw;
  text-decoration: none;
  line-height: 1.0;
}

/* 病気系 */

.lead {
  overflow: hidden;
}
.lead img {
  float: right;
  margin: 0 0 10px 10px;
}


.box_blue2 {
  border: 2px solid #8ed8e7;
  border-radius: 10px;
  line-height: 1.4;
  padding: 20px;
  margin-bottom: 30px;
}

.box_blue2 .tit04 {
  color: #27abc3;
  font-size: 24px;
  margin: 0 0 20px 0;
  background: linear-gradient(transparent 75%, #eaf9fc 75%);
}

.box_blue2 .midashi01 {
  color: #658dc9;
}

.box_blue_sub {
  border: 2px solid #ccc;
  padding: 18px;
  margin-bottom: 20px;
}

.box_blue_sub .tit_05 {
  color: #658dc9;
  font-size: 20px;
  margin: 0 0 20px 0;
  padding-bottom: 15px;
  border-bottom: 2px dotted #809fd1;
}

.sec2nd .map_l {
  text-align: right;
}

.tith5 {
  color: #27abc3;
  font-size: 18px;
  margin: 0 0 20px 0;
  background: linear-gradient(transparent 75%, #eaf9fc 75%);
}


@media screen and (max-width: 768px) { /* スマホ */

  .tit02 {
    width: auto;
    background:url(../images/tit02.png) no-repeat right -6px #658dc9;
    background-size: auto 140%;
    font-size: 18px;
    padding: 20px 0 40px;
    margin-top: 10px;
    z-index: -10;
  }

  .tit02:after {
    border-top: 10px solid #d2dff3;
  }

  .tit03 {
    width: auto;
    font-size: 16px;
  	margin:20px auto;
  }

.lead img {
  float: none;
  margin: 0 auto 10px;
}

/* 院長あいさつ */

.incho {
  text-align: center;
}

.box_blue2 {
  padding: 10px;
  margin-bottom: 20px;
}

  .box_blue2 .tit04 {
    font-size: 18px;
  }

.box_blue_sub {
  padding: 10px;
  margin-bottom: 10px;
}

.box_blue_sub .tit_05 {
  font-size: 16px;
  margin: 0 0 10px 0;
  padding-bottom: 8px;
}

/* クリニック紹介　フリック */

.viewport {
 width:290px;
 overflow:hidden;
 margin:0 auto;
}
.flipsnap {
 width:2610px;
 /*viewportのwidth x ギャラリーの枚数*/
}
.item {
 float:left;
 width:290px;
 cursor:pointer;
 overflow:hidden;
}
.item p {
 padding:3px 0 8px 0;
 font-weight:bold;
 color:#333;
 text-align:center;
}
p.comment {
 text-align:center;
}

  p.telno a {
  font-size: 1.6rem;
    text-align: left;
}

  .sec2nd table.overview_timetable th,
  .sec2nd table.overview_timetable td{
    display: block;
    width: 100%;
  }

}
#c-modal_bg {
	display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.6);

}
#c-modal {
	display: none;	
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
	width: 600px;
	height: 60%;
  transform: translate(-50%, -50%);
	background: #FFF;

}
#c-modal .caution-box {
  margin: 0;

	width: 100%;
	height: 100%;
	overflow: auto;
	border: #cccccc 1px solid;
	background: #FFF;
		
	
}
.caution-box dl{
	padding: 1rem;
	
}

.caution-box dt {
  font-size:22px;
  font-weight: bold;
  color: #27abc3;
}
.caution-box dd {
	margin: 0;
	padding: 0;

}


#c-modal .visible_check {
	margin: 1em 0 0;
	text-align: center;
}
#c-modal .visible_check input, #c-modal .visible_check label {
	cursor: pointer;
}
#c-modal_close {
	display: inline-block;
	position: absolute;
	top: -10%;
	right: 0;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;

}

@media only screen and (max-width: 767px) {
	#c-modal {
		max-width: 94%;
	}
}



